Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000027 [Piwigo] upload feature always 2004.04.14 13:37 2010.04.14 17:36
Reporter Michrone View Status public  
Assigned To plg
Priority normal Resolution fixed Platform PC
Status closed   OS Windows XP
Projection none   OS Version Service Pack 1
ETA none Fixed in Version 2.1.0RC1 Product Version
  Target Version Product Build
Summary 0000027: Upload multiple
Description NE serait-il pas possible de permettre l'upload de plus d'une photo à la fois ?
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000768closed Upload Enhancement Request 

-  Notes
(0000070)
plg (manager)
2005.01.17 12:56

OK pour la branche 1.5
(0001304)
plg (manager)
2006.07.26 10:14

1 an 1/2 sans nouvelles et de nombreux abonnés à cette demande de fonctionnalité. Je me désassigne pour laisser la place à un autre développeur qui désirerait s'en occuper.
(0003761)
plg (manager)
2010.04.14 17:36

The new screen administration>Photos>add>Upload Photos permits multiple upload

- Issue History
Date Modified Username Field Change
2004.04.14 13:37 Michrone New Issue
2004.04.15 15:33 rtem Issue Monitored: rtem
2004.04.30 18:27 plg version 1.3.1 => 1.4
2004.10.25 16:54 Michrone Issue Monitored: Michrone
2005.01.17 12:56 plg Note Added: 0000070
2005.01.17 12:56 plg Assigned To => plg
2005.01.17 12:56 plg Status new => acknowledged
2005.01.17 12:56 plg version 1.4 => 1.5
2005.01.17 12:56 plg browser Opera => any
2005.01.17 12:56 plg Status acknowledged => assigned
2006.07.21 12:50 Michrone Issue Monitored: 0306ejl
2006.07.21 12:50 Michrone Issue Monitored: 20100
2006.07.21 12:50 Michrone Issue Monitored: 20100_
2006.07.21 12:50 Michrone Issue Monitored: _anthony
2006.07.21 12:50 Michrone Issue Monitored: acunha
2006.07.21 12:50 Michrone Issue Monitored: adili
2006.07.21 12:50 Michrone Issue Monitored: admin
2006.07.21 12:50 Michrone Issue Monitored: agathe
2006.07.21 12:50 Michrone Issue Monitored: ahmetsari
2006.07.21 12:50 Michrone Issue Monitored: alcz
2006.07.21 12:50 Michrone Issue Monitored: alzedius
2006.07.21 12:50 Michrone Issue Monitored: amade
2006.07.21 12:50 Michrone Issue Monitored: amarag
2006.07.21 12:50 Michrone Issue Monitored: amaro28
2006.07.21 12:50 Michrone Issue Monitored: anges
2006.07.21 12:50 Michrone Issue Monitored: anonymous
2006.07.21 12:50 Michrone Issue Monitored: arob1903
2006.07.21 12:50 Michrone Issue Monitored: artsimport
2006.07.21 12:50 Michrone Issue Monitored: aurelie
2006.07.21 12:50 Michrone Issue Monitored: aureliepey
2006.07.21 12:50 Michrone Issue Monitored: babaranea
2006.07.21 12:50 Michrone Issue Monitored: baeriswyls
2006.07.21 12:50 Michrone Issue Monitored: bdloving
2006.07.21 12:50 Michrone Issue Monitored: benz
2006.07.21 12:50 Michrone Issue Monitored: Bernard
2006.07.21 12:50 Michrone Issue Monitored: BeSt
2006.07.21 12:50 Michrone Issue Monitored: Bill
2006.07.21 12:50 Michrone Issue Monitored: birdy
2006.07.21 12:50 Michrone Issue Monitored: bisounours
2006.07.21 12:50 Michrone Issue Monitored: Boboss51
2006.07.21 12:50 Michrone Issue Monitored: bolet
2006.07.21 12:50 Michrone Issue Monitored: boohya
2006.07.21 12:50 Michrone Issue Monitored: boulbon
2006.07.21 12:50 Michrone Issue Monitored: boullu
2006.07.21 12:50 Michrone Issue Monitored: breiztoul
2006.07.21 12:50 Michrone Issue Monitored: budoink
2006.07.21 12:50 Michrone Issue Monitored: bva25j
2006.07.21 12:50 Michrone Issue Monitored: c2h5ooh
2006.07.21 12:50 Michrone Issue Monitored: cage
2006.07.21 12:50 Michrone Issue Monitored: caledonien
2006.07.21 12:50 Michrone Issue Monitored: camillemm
2006.07.21 12:50 Michrone Issue Monitored: canari
2006.07.21 12:50 Michrone Issue Monitored: canari09
2006.07.21 12:50 Michrone Issue Monitored: Capiou
2006.07.21 12:50 Michrone Issue Monitored: ChD
2006.07.21 12:50 Michrone Issue Monitored: choubs
2006.07.21 12:50 Michrone Issue Monitored: choubs2004
2006.07.21 12:50 Michrone Issue Monitored: Chris
2006.07.21 12:50 Michrone Issue Monitored: chrisaga
2006.07.21 12:50 Michrone Issue Monitored: cochardp
2006.07.21 12:50 Michrone Issue Monitored: coolchti
2006.07.21 12:50 Michrone Issue Monitored: crazyboy
2006.07.21 12:50 Michrone Issue Monitored: cvince
2006.07.21 12:50 Michrone Issue Monitored: cyberaxe
2006.07.21 12:50 Michrone Issue Monitored: cyberkiks
2006.07.21 12:50 Michrone Issue Monitored: CyberMulot
2006.07.21 12:50 Michrone Issue Monitored: Cyclus
2006.07.21 12:50 Michrone Issue Monitored: dali
2006.07.21 12:50 Michrone Issue Monitored: damien
2006.07.21 12:50 Michrone Issue Monitored: Dani31
2006.07.21 12:50 Michrone Issue Monitored: Davydive
2006.07.21 12:50 Michrone Issue Monitored: dennis
2006.07.21 12:50 Michrone Issue Monitored: dfleckinger
2006.07.21 12:50 Michrone Issue Monitored: dgilbert
2006.07.21 12:50 Michrone Issue Monitored: dickcie
2006.07.21 12:50 Michrone Issue Monitored: Didier_Herisson
2006.07.21 12:50 Michrone Issue Monitored: digimic
2006.07.21 12:50 Michrone Issue Monitored: djails
2006.07.21 12:50 Michrone Issue Monitored: dolkfm
2006.07.21 12:50 Michrone Issue Monitored: doudou
2006.07.21 12:50 Michrone Issue Monitored: dpdev
2006.07.21 12:50 Michrone Issue Monitored: dppiseb
2006.07.21 12:50 Michrone Issue Monitored: DrakkoFR
2006.07.21 12:50 Michrone Issue Monitored: dranreb
2006.07.21 12:50 Michrone Issue Monitored: drhodes
2006.07.21 12:50 Michrone Issue Monitored: Dudu
2006.07.21 12:50 Michrone Issue Monitored: eddie25
2006.07.21 12:50 Michrone Issue Monitored: eelko
2006.07.21 12:50 Michrone Issue Monitored: ehl
2006.07.21 12:50 Michrone Issue Monitored: ElF_RaiD
2006.07.21 12:50 Michrone Issue Monitored: emolina
2006.07.21 12:50 Michrone Issue Monitored: epitaph74
2006.07.21 12:50 Michrone Issue Monitored: epsi
2006.07.21 12:50 Michrone Issue Monitored: eric
2006.07.21 12:50 Michrone Issue Monitored: Eric B
2006.07.21 12:50 Michrone Issue Monitored: ericFabre
2006.07.21 12:50 Michrone Issue Monitored: erifllik
2006.07.21 12:50 Michrone Issue Monitored: fabitek
2006.07.21 12:50 Michrone Issue Monitored: FabTazZ
2006.07.21 12:50 Michrone Issue Monitored: fgth
2006.07.21 12:50 Michrone Issue Monitored: Finduilas
2006.07.21 12:50 Michrone Issue Monitored: Firesarter
2006.07.21 12:50 Michrone Issue Monitored: Flatron
2006.07.21 12:50 Michrone Issue Monitored: flipflip
2006.07.21 12:50 Michrone Issue Monitored: flop25
2006.07.21 12:50 Michrone Issue Monitored: flup
2006.07.21 12:50 Michrone Issue Monitored: fmangeant
2006.07.21 12:50 Michrone Issue Monitored: Fouff
2006.07.21 12:50 Michrone Issue Monitored: Franck
2006.07.21 12:50 Michrone Issue Monitored: FranckLavaud
2006.07.21 12:50 Michrone Issue Monitored: fred-paris
2006.07.21 12:50 Michrone Issue Monitored: fred13
2006.07.21 12:50 Michrone Issue Monitored: frlegros
2006.07.21 12:50 Michrone Issue Monitored: Froggy
2006.07.21 12:50 Michrone Issue Monitored: funkkybebel
2006.07.21 12:50 Michrone Issue Monitored: FURAX69
2006.07.21 12:50 Michrone Issue Monitored: gaetan
2006.07.21 12:50 Michrone Issue Monitored: Galixte
2006.07.21 12:50 Michrone Issue Monitored: galvine
2006.07.21 12:50 Michrone Issue Monitored: gaudiner
2006.07.21 12:50 Michrone Issue Monitored: georgk
2006.07.21 12:50 Michrone Issue Monitored: gillaou
2006.07.21 12:50 Michrone Issue Monitored: gilou
2006.07.21 12:50 Michrone Issue Monitored: Gim
2006.07.21 12:50 Michrone Issue Monitored: glefranc
2006.07.21 12:50 Michrone Issue Monitored: glz
2006.07.21 12:50 Michrone Issue Monitored: gopfreery
2006.07.21 12:50 Michrone Issue Monitored: greg
2006.07.21 12:50 Michrone Issue Monitored: Grom
2006.07.21 12:50 Michrone Issue Monitored: gweltas
2006.07.21 12:50 Michrone Issue Monitored: gysmo
2006.07.21 12:50 Michrone Issue Monitored: hakrz1
2006.07.21 12:50 Michrone Issue Monitored: Havran
2006.07.21 12:50 Michrone Issue Monitored: hector
2006.07.21 12:50 Michrone Issue Monitored: hornos
2006.07.21 12:50 Michrone Issue Monitored: hpsam
2006.07.21 12:50 Michrone Issue Monitored: ibrahim
2006.07.21 12:50 Michrone Issue Monitored: idreamer
2006.07.21 12:50 Michrone Issue Monitored: IESPBuls
2006.07.21 12:50 Michrone Issue Monitored: imenosd
2006.07.21 12:50 Michrone Issue Monitored: iphoto
2006.07.21 12:50 Michrone Issue Monitored: ixchelamala
2006.07.21 12:50 Michrone Issue Monitored: jack
2006.07.21 12:50 Michrone Issue Monitored: jackadit
2006.07.21 12:50 Michrone Issue Monitored: jbombon
2006.07.21 12:50 Michrone Issue Monitored: Jean_Chri
2006.07.21 12:50 Michrone Issue Monitored: jeff
2006.07.21 12:50 Michrone Issue Monitored: jfourment
2006.07.21 12:50 Michrone Issue Monitored: joexxx
2006.07.21 12:50 Michrone Issue Monitored: jpupier
2006.07.21 12:50 Michrone Issue Monitored: jpysteph
2006.07.21 12:50 Michrone Issue Monitored: JRenamont
2006.07.21 12:50 Michrone Issue Monitored: Junior
2006.07.21 12:50 Michrone Issue Monitored: junior76fr
2006.07.21 12:50 Michrone Issue Monitored: juniorixme
2006.07.21 12:50 Michrone Issue Monitored: juSt
2006.07.21 12:50 Michrone Issue Monitored: kaouete
2006.07.21 12:50 Michrone Issue Monitored: kazimodo
2006.07.21 12:50 Michrone Issue Monitored: Kerim
2006.07.21 12:50 Michrone Issue Monitored: kervella
2006.07.21 12:50 Michrone Issue Monitored: kinkey
2006.07.21 12:50 Michrone Issue Monitored: kisscool2a
2006.07.21 12:50 Michrone Issue Monitored: kitha
2006.07.21 12:50 Michrone Issue Monitored: kpdp693
2006.07.21 12:50 Michrone Issue Monitored: laetilodie
2006.07.21 12:50 Michrone Issue Monitored: lapinot
2006.07.21 12:50 Michrone Issue Monitored: laug
2006.07.21 12:50 Michrone Issue Monitored: laurent_duretz
2006.07.21 12:50 Michrone Issue Monitored: Lavaud
2006.07.21 12:50 Michrone Issue Monitored: Lcdoudoune
2006.07.21 12:50 Michrone Issue Monitored: legrandgerard
2006.07.21 12:50 Michrone Issue Monitored: leroucou
2006.07.21 12:50 Michrone Issue Monitored: lokidor
2006.07.21 12:50 Michrone Issue Monitored: Lolo
2006.07.21 12:50 Michrone Issue Monitored: lpascal
2006.07.21 12:50 Michrone Issue Monitored: luc38
2006.07.21 12:50 Michrone Issue Monitored: lucas
2006.07.21 12:50 Michrone Issue Monitored: lucisere
2006.07.21 12:50 Michrone Issue Monitored: lukas_cze
2006.07.21 12:50 Michrone Issue Monitored: lukas_rs
2006.07.21 12:50 Michrone Issue Monitored: ma_dago
2006.07.21 12:50 Michrone Issue Monitored: mache
2006.07.21 12:50 Michrone Issue Monitored: marc
2006.07.21 12:50 Michrone Issue Monitored: Marc77
2006.07.21 12:50 Michrone Issue Monitored: Marc77140
2006.07.21 12:50 Michrone Issue Monitored: Marquis
2006.07.21 12:50 Michrone Issue Monitored: marsue
2006.07.21 12:50 Michrone Issue Monitored: Martin
2006.07.21 12:50 Michrone Issue Monitored: Mary-Kay
2006.07.21 12:50 Michrone Issue Monitored: mathias
2006.07.21 12:50 Michrone Issue Monitored: mathiasm
2006.07.21 12:50 Michrone Issue Monitored: matjaz
2006.07.21 12:50 Michrone Issue Monitored: Maverick
2006.07.21 12:50 Michrone Issue Monitored: mavi
2006.07.21 12:50 Michrone Issue Monitored: mbt
2006.07.21 12:50 Michrone Issue Monitored: mediox
2006.07.21 12:50 Michrone Issue Monitored: melanie
2006.07.21 12:50 Michrone Issue Monitored: menfin
2006.07.21 12:50 Michrone Issue Monitored: Mickey12
2006.07.21 12:50 Michrone Issue Monitored: mikem
2006.07.21 12:50 Michrone Issue Monitored: miklo81
2006.07.21 12:50 Michrone Issue Monitored: milanrls
2006.07.21 12:50 Michrone Issue Monitored: millot2
2006.07.21 12:50 Michrone Issue Monitored: moegeler
2006.07.21 12:50 Michrone Issue Monitored: Mogo
2006.07.21 12:50 Michrone Issue Monitored: MonsieurDusnob
2006.07.21 12:50 Michrone Issue Monitored: mortelkaiser
2006.07.21 12:50 Michrone Issue Monitored: mploufeur
2006.07.21 12:50 Michrone Issue Monitored: mts19
2006.07.21 12:50 Michrone Issue Monitored: muchu2
2006.07.21 12:50 Michrone Issue Monitored: MULITRI
2006.07.21 12:50 Michrone Issue Monitored: mussara
2006.07.21 12:50 Michrone Issue Monitored: mussara1
2006.07.21 12:50 Michrone Issue Monitored: mussara2
2006.07.21 12:50 Michrone Issue Monitored: nanor
2006.07.21 12:50 Michrone Issue Monitored: nanor79
2006.07.21 12:50 Michrone Issue Monitored: Nay
2006.07.21 12:50 Michrone Issue Monitored: nenezen
2006.07.21 12:50 Michrone Issue Monitored: neoprog
2006.07.21 12:50 Michrone Issue Monitored: nickwe
2006.07.21 12:50 Michrone Issue Monitored: nicxor
2006.07.21 12:50 Michrone Issue Monitored: niklos
2006.07.21 12:50 Michrone Issue Monitored: nikrou
2006.07.21 12:50 Michrone Issue Monitored: nnanel
2006.07.21 12:50 Michrone Issue Monitored: Nogg
2006.07.21 12:50 Michrone Issue Monitored: noiry
2006.07.21 12:50 Michrone Issue Monitored: Nounours18200b
2006.07.21 12:50 Michrone Issue Monitored: Novaslash
2006.07.21 12:50 Michrone Issue Monitored: npf77
2006.07.21 12:50 Michrone Issue Monitored: odener
2006.07.21 12:50 Michrone Issue Monitored: olivier
2006.07.21 12:50 Michrone Issue Monitored: pascal_manila
2006.07.21 12:50 Michrone Issue Monitored: Pat2605
2006.07.21 12:50 Michrone Issue Monitored: patjoh
2006.07.21 12:50 Michrone Issue Monitored: PatrickC
2006.07.21 12:50 Michrone Issue Monitored: Paul Kissman
2006.07.21 12:50 Michrone Issue Monitored: pavnoz
2006.07.21 12:50 Michrone Issue Monitored: pfi
2006.07.21 12:50 Michrone Issue Monitored: pfrize
2006.07.21 12:50 Michrone Issue Monitored: phd0
2006.07.21 12:50 Michrone Issue Monitored: philounours
2006.07.21 12:50 Michrone Issue Monitored: photiolo
2006.07.21 12:50 Michrone Issue Monitored: photomavi
2006.07.21 12:50 Michrone Issue Monitored: pierre
2006.07.21 12:50 Michrone Issue Monitored: Pierreh
2006.07.21 12:50 Michrone Issue Monitored: pierropoulos
2006.07.21 12:50 Michrone Issue Monitored: Pierrot
2006.07.21 12:50 Michrone Issue Monitored: pnelis
2006.07.21 12:50 Michrone Issue Monitored: pse
2006.07.21 12:50 Michrone Issue Monitored: ptitoliv
2006.07.21 12:50 Michrone Issue Monitored: PvvS
2006.07.21 12:50 Michrone Issue Monitored: pwg2004
2006.07.21 12:50 Michrone Issue Monitored: quentin93
2006.07.21 12:50 Michrone Issue Monitored: rabotm
2006.07.21 12:50 Michrone Issue Monitored: rahan
2006.07.21 12:50 Michrone Issue Monitored: rangdalf
2006.07.21 12:50 Michrone Issue Monitored: RaouTmAn
2006.07.21 12:50 Michrone Issue Monitored: redfoxx
2006.07.21 12:50 Michrone Issue Monitored: Reflex
2006.07.21 12:50 Michrone Issue Monitored: rlawley
2006.07.21 12:50 Michrone Issue Monitored: roadbuster
2006.07.21 12:50 Michrone Issue Monitored: romain
2006.07.21 12:50 Michrone Issue Monitored: roob
2006.07.21 12:50 Michrone Issue Monitored: rose baker
2006.07.21 12:50 Michrone Issue Monitored: rub
2006.07.21 12:50 Michrone Issue Monitored: rud
2006.07.21 12:50 Michrone Issue Monitored: rvelices
2006.07.21 12:50 Michrone Issue Monitored: rych
2006.07.21 12:50 Michrone Issue Monitored: SAaD44
2006.07.21 12:50 Michrone Issue Monitored: samyyy
2006.07.21 12:50 Michrone Issue Monitored: sarachounette
2006.07.21 12:50 Michrone Issue Monitored: sayala
2006.07.21 12:50 Michrone Issue Monitored: sb
2006.07.21 12:50 Michrone Issue Monitored: sbeck92
2006.07.21 12:50 Michrone Issue Monitored: scaredpoet
2006.07.21 12:50 Michrone Issue Monitored: sdo20
2006.07.21 12:50 Michrone Issue Monitored: seb
2006.07.21 12:50 Michrone Issue Monitored: seb2305
2006.07.21 12:50 Michrone Issue Monitored: seb_combre
2006.07.21 12:50 Michrone Issue Monitored: sebbb
2006.07.21 12:50 Michrone Issue Monitored: Sebbbrouen
2006.07.21 12:50 Michrone Issue Monitored: sentenza
2006.07.21 12:50 Michrone Issue Monitored: skamp
2006.07.21 12:50 Michrone Issue Monitored: skiller
2006.07.21 12:50 Michrone Issue Monitored: smallseb
2006.07.21 12:50 Michrone Issue Monitored: smillien
2006.07.21 12:50 Michrone Issue Monitored: snarfies2
2006.07.21 12:50 Michrone Issue Monitored: sniffer
2006.07.21 12:50 Michrone Issue Monitored: solivier
2006.07.21 12:50 Michrone Issue Monitored: soul__snake
2006.07.21 12:50 Michrone Issue Monitored: Starguezer
2006.07.21 12:50 Michrone Issue Monitored: steph_isis
2006.07.21 12:50 Michrone Issue Monitored: stephan
2006.07.21 12:50 Michrone Issue Monitored: Stx
2006.07.21 12:50 Michrone Issue Monitored: sumary
2006.07.21 12:50 Michrone Issue Monitored: Sushi-Man
2006.07.21 12:50 Michrone Issue Monitored: sylvain
2006.07.21 12:50 Michrone Issue Monitored: sylvain2
2006.07.21 12:50 Michrone Issue Monitored: tcherno
2006.07.21 12:50 Michrone Issue Monitored: Tchessii
2006.07.21 12:50 Michrone Issue Monitored: TGL
2006.07.21 12:50 Michrone Issue Monitored: th
2006.07.21 12:50 Michrone Issue Monitored: themagicm
2006.07.21 12:50 Michrone Issue Monitored: thierry
2006.07.21 12:50 Michrone Issue Monitored: thoma
2006.07.21 12:50 Michrone Issue Monitored: tidji
2006.07.21 12:50 Michrone Issue Monitored: tieum
2006.07.21 12:50 Michrone Issue Monitored: tlegras
2006.07.21 12:50 Michrone Issue Monitored: tomsbdj
2006.07.21 12:50 Michrone Issue Monitored: TooShort
2006.07.21 12:50 Michrone Issue Monitored: torode
2006.07.21 12:50 Michrone Issue Monitored: Toxin
2006.07.21 12:50 Michrone Issue Monitored: tutof16
2006.07.21 12:50 Michrone Issue Monitored: unmgroup
2006.07.21 12:50 Michrone Issue Monitored: Vassae
2006.07.21 12:50 Michrone Issue Monitored: VDigital
2006.07.21 12:50 Michrone Issue Monitored: verybigben
2006.07.21 12:50 Michrone Issue Monitored: vidman
2006.07.21 12:50 Michrone Issue Monitored: vimages
2006.07.21 12:50 Michrone Issue Monitored: vincent3569
2006.07.21 12:50 Michrone Issue Monitored: volcom
2006.07.21 12:50 Michrone Issue Monitored: webgames
2006.07.21 12:50 Michrone Issue Monitored: webgames00
2006.07.21 12:50 Michrone Issue Monitored: whitespoon
2006.07.21 12:50 Michrone Issue Monitored: wiart
2006.07.21 12:50 Michrone Issue Monitored: woody
2006.07.21 12:50 Michrone Issue Monitored: xaviounet
2006.07.21 12:50 Michrone Issue Monitored: XEUL
2006.07.21 12:50 Michrone Issue Monitored: xjr13sp
2006.07.21 12:50 Michrone Issue Monitored: xtaz
2006.07.21 12:50 Michrone Issue Monitored: Ya Suck Loser
2006.07.21 12:50 Michrone Issue Monitored: yannux
2006.07.21 12:50 Michrone Issue Monitored: yellowcox
2006.07.21 12:50 Michrone Issue Monitored: yellowcox2305
2006.07.21 12:50 Michrone Issue Monitored: Yoshi
2006.07.21 12:50 Michrone Issue Monitored: ZakRhino
2006.07.21 12:50 Michrone Issue Monitored: zeknoss
2006.07.21 12:50 Michrone Issue Monitored: zoouby
2006.07.21 13:20 bisounours Issue End Monitor: bisounours
2006.07.21 20:52 nikrou Issue End Monitor: nikrou
2006.07.26 10:14 plg Note Added: 0001304
2006.07.26 10:14 plg Status assigned => acknowledged
2006.07.26 10:14 plg version 1.5 branch =>
2006.07.26 10:14 plg Description Updated
2006.07.26 10:14 plg Assigned To plg =>
2006.11.03 23:13 photiolo Issue End Monitor: photiolo
2007.02.18 07:58 VDigital Issue End Monitor: VDigital
2007.11.13 12:53 VDigital Relationship added related to 0000768
2008.02.05 01:58 tieum Issue End Monitor: tieum
2008.12.14 13:51 flop25 Issue End Monitor: flop25
2009.07.30 10:42 mploufeur Issue End Monitor: mploufeur
2010.04.14 17:36 plg Note Added: 0003761
2010.04.14 17:36 plg Assigned To => plg
2010.04.14 17:36 plg Status acknowledged => closed
2010.04.14 17:36 plg Resolution open => fixed
2010.04.14 17:36 plg Fixed in Version => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker